[youtubei.js](../README.md) / ITrustedResource

# Interface: ITrustedResource

Defined in: [src/parser/types/ParsedResponse.ts:86](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/ParsedResponse.ts#L86)

## Properties

### private\_do\_not\_access\_or\_else\_safe\_script\_wrapped\_value?

> `optional` **private\_do\_not\_access\_or\_else\_safe\_script\_wrapped\_value**: `string`

Defined in: [src/parser/types/ParsedResponse.ts:88](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/ParsedResponse.ts#L88)

***

### private\_do\_not\_access\_or\_else\_trusted\_resource\_url\_wrapped\_value?

> `optional` **private\_do\_not\_access\_or\_else\_trusted\_resource\_url\_wrapped\_value**: `string`

Defined in: [src/parser/types/ParsedResponse.ts:87](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/ParsedResponse.ts#L87)
